:root {
  --bs-blue: #032ec1;
  --bs-indigo: #3918a8;
  --bs-purple: #6f028f;
  --bs-pink: #c1038d;
  --bs-red: #c1032e;
  --bs-orange: #daa903;
  --bs-yellow: #a0da03;
  --bs-green: #77bd95;
  --bs-teal: #028f6f;
  --bs-cyan: #03a0da;
  --bs-white: #fff;
  --bs-gray: #302E2E;
  --bs-gray-dark: #4D4D4D;
  --bs-gray-100: #F8F8F8;
  --bs-gray-200: #E1E1E1;
  --bs-gray-300: #D3D3D3;
  --bs-gray-400: #C4C4C4;
  --bs-gray-500: #B5B5B5;
  --bs-gray-600: #929292;
  --bs-gray-700: #707070;
  --bs-gray-800: #4D4D4D;
  --bs-gray-900: #2A2A2A;
  --bs-primary:#4e7069;
  --bs-secondary: #D4AA7D;
  --bs-success: #77bd95;
  --bs-info: #03a0da;
  --bs-warning: #a0da03;
  --bs-danger: #c1032e;
  --bs-light: #F8F8F8 ;
  --bs-dark: #104135;
  --bs-primary-rgb: 78, 112, 105;
  --bs-secondary-rgb: 212, 170, 125;
  --bs-success-rgb: 119, 189, 149;
  --bs-info-rgb: 3, 160, 218;
  --bs-warning-rgb: 160, 218, 3;
  --bs-danger-rgb: 193, 3, 46;
  --bs-light-rgb: 246, 246, 246;
  --bs-dark-rgb: 16, 65, 53;
  --bs-white-rgb: 255, 255, 255;
  --bs-black-rgb: 0, 0, 0;
  --bs-body-rgb: 129, 129, 129;
  --bs-font-sans-serif: "Montserrat", sans-serif;
  --bs-font-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
  --bs-gradient: linear-gradient(180deg, rgba(255, 255, 255, 0.15), rgba(255, 255, 255, 0));
  --bs-body-font-family: var(--bs-font-sans-serif);
  --bs-body-font-size: 1rem;
  --bs-body-font-weight: 500;
  --bs-body-line-height: 1.5;
  --bs-body-color: #302E2E;
  --bs-body-bg: #fff;
}

[class*=display-] {
    font-family: 'Playfair Display', serif;
    font-weight: 400;
}

.bgPattern, body:not(.noBg) {
    background: #104135;
}

#websiteMainNav {
  background: var(--bs-gray);
}

#websiteMainNav .nav-link {
  font-size: 0.925rem;
}

#homepageServices .card .fas {
  color: var(--bs-secondary);
}

.img-thumbnail:not(img):before {
 background: #d4aa7d;
}

.bg-black-70 {
    background-color: rgb(48 46 46 / 70%);
}